Subject: Re: bug#10969: 24.0.94; Annoying warning for `pop'

From: Thierry Volpiatto <[email-masked]>
Date: Fri, 09 Mar 2012 18:15:55 +0100

Andreas Schwab <[email-masked]> writes:

> Thierry Volpiatto <[email-masked]> writes:
>
>> What make any sense?
>
> Nothing.
>
> ELISP> (pop (nthcdr 1 '("a" "b" "c")))
> *** Eval error ***  Wrong type argument: symbolp, (nthcdr 1 (quote ("a" "b" "c")))
>
Thank you Andreas, now I understand what you mean, as I said in
precedent mail, I use the CL version of pop.
Sorry to forget mentioning this.

-- 
  Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997